» Ubuntu » Packages

Error

two or more packages specified (xtightvncviewer natty)